.project-list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  padding: 0;
  margin: 0;
}
.project-list a {
  flex: 1 0 auto;
  align-self: stretch;
  background: white;
  border: 5px solid #eee;
  padding: 15px 5px;
  text-decoration: none;
  width: 300px;
}
.project-list a:hover {
  background: #00a7a7;
}
.project h3 {
  color: black;
  margin: 18px;

}
.project .project-description {
  color: black;
  margin: 18px;
  font-weight: normal;
}
